#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hspec-megaparsec
version:              2.2.1
visibility:           public
id:                   hspec-megaparsec-2.2.1-2EKAAHXcDq6CsHzW2yKqr9
key:                  hspec-megaparsec-2.2.1-2EKAAHXcDq6CsHzW2yKqr9
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  3b571680fe4d24dd7af7b70c1009b66b
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hspec-megaparsec-2.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hspec-megaparsec-2.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hspec-megaparsec-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-megaparsec
hs-libraries:         HShspec-megaparsec-2.2.1-2EKAAHXcDq6CsHzW2yKqr9
depends:
    base-4.17.2.1 hspec-expectations-0.8.3-ByiC9PUirWlDy5uDUGE568
    megaparsec-9.6.1-7Wx3qSFb3vpB15hbe2AAJD

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

